<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000000">

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="vertical">
        <TextView
            android:id="@+id/info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:textSize="14sp"
            android:textColor="@color/white"
            android:text=""/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="#8c999999"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:paddingLeft="10dp"
            android:paddingRight="10dp">
            <TextView
                android:id="@+id/good"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@mipmap/zone_good"
                android:drawablePadding="6dp"
                android:gravity="center"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:text="赞"/>

            <TextView
                android:id="@+id/comment"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@mipmap/zone_comment"
                android:drawablePadding="6dp"
                android:layout_marginLeft="20dp"
                android:gravity="center"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:text="评论"/>

            <View android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"/>

            <LinearLayout
                android:id="@+id/count_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center"
                android:layout_marginRight="10dp">
                <ImageView
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    android:src="@mipmap/zone_good"
                    android:layout_marginRight="5dp"/>
                <TextView
                    android:id="@+id/goodNum"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:textSize="14sp"
                    android:textColor="@color/white"
                    android:text="1"/>


                <ImageView
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    android:src="@mipmap/zone_comment"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="5dp"/>
                <TextView
                    android:id="@+id/commentNum"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:textSize="14sp"
                    android:textColor="@color/white"
                    android:text="1"/>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/back"
        android:layout_width="@dimen/top_bar_height"
        android:layout_height="@dimen/top_bar_height"
        android:layout_marginTop="20dp"
        android:padding="14dp"
        android:src="@mipmap/ic_back_white"/>
</RelativeLayout>